services:
    dir1:
        namespace: Symfony\Component\DependencyInjection\Tests\Fixtures\Prototype\OtherDir\
        resource: ../Prototype/OtherDir/*/Dir1
        tags: [foo]

    dir2:
        namespace: Symfony\Component\DependencyInjection\Tests\Fixtures\Prototype\OtherDir\
        resource: ../Prototype/OtherDir/*/Dir2
        tags: [bar]
